/*
Theme Name: Donate Life
Theme URI: http://nightshiftcreative.co/
Author: Nightshift Creative
Author URI: http://nightshiftcreative.co/
Description: Child theme for NightLight
Version: 1.0.0
Template: NightLight
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, left-sidebar, right-sidebar, custom-colors, custom-logo, footer-widgets
*/
 
/* =Theme customization starts here
------------------------------------------------------- */ 

/** GLOBAL **/
.button, input[type="submit"] {
	border-radius:0;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:1px;
}

h1, h2, h3, h4, h5, h6 { 
  color:#213341; 
  font-weight:700; 
}

h2 {
  color: #243847;
  text-transform: uppercase;
}

h3 {
  color: #82b24e;
}

h4 {
  color: #92b7e1; 
  font-weight: 600;
}

.vc_tta-title-text {
  color: #82b24e;
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;
}

.vc_row.container {
  margin-left: auto !important;
  margin-right: auto !important;
}

/** HEADER **/
.header-classic { 
  box-shadow: none;
  background: #82b24e;
  color: white;
}
.header-menu .main-menu > li > a {
  font-weight: 500; 
  color :white; 
  padding: 20px 0px;
}
body .header-menu .main-menu > li.current-menu-item > a {
  box-shadow:inset 0px -2px white;
}

.header-logo {
  top: 0;
  width: 160px;
  transition: all 0.3s;
  z-index: 9999;
  padding: 10px 0px;
}
.header-logo img {
  width:120px;
}

.tagline {
  position: absolute;
  width: 14em;
  left: 14.6em;
  font-size: 0.9em;
  top: 30px;
  color: white;
  font-style: italic;
  font-weight:500;
  transition:all 0.4s;
}

.header-menu-after .button { background:#243847; font-size:15px; padding:12px 20px; }
.header-menu-after .button .fa { display:none; }

header.scrolled .header-logo { width:90px; top:-5px; }
header.scrolled .tagline { top:18px; }

.header-menu .main-menu-container.mobile { top:0; }

.header-menu .main-menu li.menu-item-has-children:after { color:white; margin-top:22px; }

/** SUBHEADER **/
.subheader h1 { font-size:60px; font-weight:700; text-shadow:0px 0px 20px rgba(0, 0, 0, 0.7); }

.subheader.subheader-slider h1 { 
  font-size:65px; 
  text-shadow:0px 0px 20px rgba(0, 0, 0, 0.7);
}
.subheader.subheader-slider p { 
  font-size:46px; 
  font-weight:700;
  text-shadow:0px 0px 20px rgba(0, 0, 0, 0.7); 
}

.banner-buttons { margin-top:30px; }
.banner-buttons .button {
  padding:23px 45px;
  font-size:17px;
  box-shadow:0px 0px 30px rgba(0, 0, 0, 0.3);
}

/** HOME **/
.video-img { 
	margin-bottom:-70px !important;
}
.video-img img { box-shadow:0px 0px 50px rgba(0, 0, 0, 0.2);  }

.dashed-line { position:relative !important; }
.dashed-line:before {
  content:url(images/dashed-line.png) !important;
  position:absolute;
  top:23px;
  display:block;
  width:100%;
  max-width:100%;
  height:200px;
}

/** FOOTER **/
footer {
  background:#356f9a;
  color:white;
  font-size:16px;
}

footer a { color:white; }

.bottom-bar {
  background:#244257;
  color:white;
}

footer .widget h4 { 
  color:#98cf5d;
  font-weight:700;
  letter-spacing:2px;
  font-size:15px;
  text-transform:uppercase;
}

.widget.widget-footer ul { margin-left:0; }
.widget.widget-footer ul li:before { content:''; display:none; }

footer .social-icons.circle li a {
  border-radius:0;
  width:32px;
  height:32px;
  padding-top:6px;
  background:#1060a2;
  border:none;
}

footer .social-icons.circle li:nth-child(2) a { background:#56c8ed; }
footer .social-icons.circle li:nth-child(3) a { background:#d15151; }
footer .social-icons.circle li:nth-child(4) a { background:#4caac1; }


.header-menu .main-menu-container.mobile .main-menu-close {
  padding-bottom: 80px !important;
}

/** RESPONSIVE **/
@media screen and (max-width: 990px) {
	.main-header { padding: 0px; }

  .header-logo { width:80px !important; min-width:80px !important; top:-43px !important; }
  .header-menu-after .button { display: block; margin: 0.5em 0; }
  /* .tagline { display: none; } */

  .header-menu {
    position: absolute;
    right: -0.5em;
    top: 0.5em;
  }

  .tagline {
    width: calc(100% - 12em);
    left: 8em;
    top: 1em;
    display: block;
  }

  header > .container {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .banner-buttons .button { width:100%; margin-bottom:20px; }
  .dashed-line:before { content:''; display:none !important; }
}

@media only screen and (max-width: 589px) {
  .top-bar-right .top-bar-item:last-child {
    display: none;
  }
}
.main-menu-close .fa {
  margin-top: 2em;
}

@media screen and (min-width: 990px) {
  .tagline {
    width: auto;
    top: 10px;
    left: 160px;
    font-size: 1.1em;
  }

  .header-menu .main-menu > li > a {
    font-size: 12px;
  }
}

@media screen and (min-width: 1200px) {
  .header-menu .main-menu > li > a {
    font-size: 14px;;
  }
}